langcode: en
status: true
dependencies: {  }
name: 3_2_50_330x220
label: '3:2 50% (330x220)'
effects:
  4e687074-d376-47e7-821b-9d287ef03b34:
    uuid: 4e687074-d376-47e7-821b-9d287ef03b34
    id: image_scale_and_crop
    weight: 1
    data:
      width: 165
      height: 110
      anchor: center-center
  552ce9d4-e097-4ae2-9084-61a585082bec:
    uuid: 552ce9d4-e097-4ae2-9084-61a585082bec
    id: image_convert
    weight: 2
    data:
      extension: webp
